/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 1169px) {
.column {width:750px}
.logo > img {
  width: 100%;
  margin-top: 10px;
}
.logo li {
  background-image: url("img/li1.png");
  background-position: 7% center;
  background-repeat: no-repeat;
  color: #FFFFFF;
  display: block;
  font-weight: 600;
  line-height: 1.5;
  padding: 4px 0 2px 15%;
  text-align: left;
}
.logo > a {
  background: url("img/phone.png") no-repeat scroll 13px center / 15px auto #E02846;
  border-radius: 10px;
  color: #FFFFFF;
  display: inline-block;
  font-family: 'Lato',sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  margin-top: 6px;
  padding: 10px 5% 10px 22%;
  text-decoration: none;
  text-transform: uppercase;
}
.left_sub > h2 {
  color: #39424E;
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
}
.right_sub > img {
  width: 100%;
}

.left_banner {
  margin-left: 0;
  overflow: hidden;
  width: 100%;
}
.single_free > img {
  width: 70px;
}
.single_free > h2 {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 600;
  padding: 15px 0;
}
.form_area > img {
  margin-bottom: 38px;
  width: 100%;
}
.form_area:before {
  background-image: url("img/cir.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: "";
  height: 200px;
  left: 7%;
  position: absolute;
  top: 80px;
  width: 96%;
}
.form input, .form select {
  border: 1px solid #D89CA6;
  border-radius: 6px;
  color: #959595;
  font-size: 12px;
  margin-bottom: 6px;
  padding: 9px;
  position: relative;
  text-transform: uppercase;
  width: 95%;
  z-index: 9999999;
}
.form input[type="submit"] {
  background: none repeat scroll 0 0 #FDC82D;
  border: medium none;
  border-radius: 26px;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 30px;
  margin-top: 10px;
}
.single_hassal > img:first-child {
  width: 84%;
}
.single_hassal > img {
  padding-bottom: 10px;
  padding-top: 8px;
}
.single_hassal img.last_cir {
  padding-top: 6px;
}
.single_hassal > p {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.1;
}
.single_hassal:before {
  background-image: url("img/bar.png");
  background-repeat: repeat-x;
  content: "";
  height: 2px;
  position: absolute;
  right: -6px;
  top: 30%;
  width: 13px;
}
.hassel_title > h2 {
  color: #FDC82D;
  font-family: 'Lato',sans-serif;
  font-size: 55px;
  font-style: italic;
  font-weight: 900;
  line-height: 1px;
  text-align: center;
}
.hassel_title {
  margin-left: 0;
  padding-top: 0;
  width: 100%;
}
.hassel_title > p {
  color: #FDC82D;
  font-size: 22px;
  padding-top: 42px;
  text-align: center;
}
.hassel_title h2 span {
  color: #FFFFFF;
  font-size: 50px;
  line-height: 1;
}
.hassel_free_area {
  background-image: url("img/bg1.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 30px 0;
  padding-bottom: 40px;
  padding-top: 25px;
}
.single_clud > img {
  float: left;
  width: 70px;
}
.single_clud > p {
  color: #E02846;
  font-size: 14px;
  font-weight: 700;
  padding-left: 36%;
  padding-top: 29px;
}
.cloud_area {
  background-image: url("img/bg2.png");
  background-repeat: no-repeat;
  margin-bottom: 24px;
  padding: 40px 0;
}
.single_news > h2 {
  background: none repeat scroll 0 0 #E02846;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 700;
  height: 55px;
  margin-top: -57px;
  padding: 14px 0;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
.single_news > p {
  background: none repeat scroll 0 0 #F7F8FD;
  box-shadow: 1px 0 2px #DBDBDB;
  font-size: 14px;
  padding: 21px 1% 23px;
  text-align: center;
}
.single_news > a {
  background: none repeat scroll 0 0 #FDC82D;
  box-shadow: 1px 3px 2px #DBDBDB;
  color: #FFFFFF;
  display: block;
  font-size: 15px;
  font-weight: 700;
  padding: 10px;
  text-align: center;
  text-decoration: none;
}

.latest_news_area {
  font-family: 'Lato',sans-serif;
  padding-bottom: 24px;
}
.about_us > p {
  color: #FDC82D;
  font-size: 28px;
  font-style: italic;
  font-weight: 900;
}
.about_us > h2 {
  color: #FFFFFF;
  font-size: 39px;
  font-style: italic;
  font-weight: 900;
  line-height: 1;
}
.about_us_area {
  background: none repeat scroll 0 0 #B5223B;
  font-family: 'Lato',sans-serif;
  padding: 30px 0;
  text-align: center;
}
.pickup > h2 {
  background-image: url("img/li2.png");
  background-position: 9px center;
  background-repeat: no-repeat;
  background-size: 29px auto;
  color: #FFFFFF;
  display: block;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 12px;
  overflow: hidden;
  padding: 15px 0 15px 6%;
  text-align: left;
}
.pickup_txt > p {
  color: #FFFFFF;
  font-size: 14px;
  line-height: 1.4;
  padding-top: 12px;
  text-align: justify;
}
.pickup_titles {
  background: none repeat scroll 0 0 #4C5868;
  margin-left: 0;
  padding: 27px 50px;
  text-align: center;
  width: 100%;
}
.footer_text > p {
  color: #FFFFFF;
  font-size: 12px;
  padding: 40px 0;
  text-align: center;
}
.footer_menu a {
  color: #FFFFFF;
  display: inline-block;
  font-size: 12px;
  padding: 11px 5px;
  text-decoration: none;
}
.footer_menu {
  padding-top: 10px;
  text-align: right;
}
section{
	overflow: hidden;
}

}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {

.column {width:300px}
.logo {
  text-align: center;
}
.logo > img {
  width: 97%;
  margin-bottom: 10px;
}
.logo li {
  background-image: url("img/li1.png");
  background-position: 8% center;
  background-repeat: no-repeat;
  color: #FFFFFF;
  display: block;
  font-weight: 600;
  line-height: 1.5;
  padding: 10px 2% 10px 18%;
  text-align: left;
}
.left_sub {
  text-align: center;
}
.left_sub > p {
  color: #39424E;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 8px;
  text-transform: uppercase;
}
.left_sub > h2 {
  color: #39424E;
  font-size: 26px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.right_sub > img {
  width: 100%;
}
.left_banner {
  margin-left: 0;
  overflow: hidden;
  width: 100%;
}
.single_free {
  float: left;
  margin-top: 10px;
  text-align: center;
  width: 100%;
}

.single_free > img {
  width: 30%;
}
.single_free > h2 br {
  display: none;
}
.single_free.last_oness {
  margin-top: 9px;
}

.form_area:before {
  background-image: url("img/cir.png");
  background-repeat: no-repeat;
  content: "";
  height: 200px;
  left: 13%;
  position: absolute;
  top: 96px;
  width: 0;
}
.form_area > img {
  margin-bottom: 29px;
  width: 100%;
}
.form_area {
  padding-left: 0;
  padding-top: 25px;
  position: relative;
  text-align: center;
}
.form input, .form select {
  border: 1px solid #D89CA6;
  border-radius: 6px;
  color: #959595;
  font-size: 12px;
  margin-bottom: 5px;
  padding: 9px;
  position: relative;
  text-transform: uppercase;
  width: 100%;
  z-index: 9999999;
}
.form input[type="submit"] {
  background: none repeat scroll 0 0 #FDC82D;
  border: medium none;
  border-radius: 26px;
  color: #FFFFFF;
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 20px;
  margin-top: 10px;
}
.hassel_title {
  margin-left: 0;
  padding-top: 23px;
  width: 100%;
}
.hassel_title > h2 {
  color: #FDC82D;
  font-family: 'Lato',sans-serif;
  font-size: 50px;
  font-style: italic;
  font-weight: 900;
  line-height: 1px;
  text-align: center;
}

.hassel_title h2 span {
  color: #FFFFFF;
  font-size: 47px;
  line-height: 1;
}
.hassel_title > p {
  color: #FDC82D;
  font-size: 24px;
  padding-top: 18px;
  text-align: center;
}
.single_hassal:before {
  background-image: url("img/bar.png");
  background-repeat: repeat-x;
  content: "";
  height: 2px;
  position: absolute;
  right: -11px;
  top: 30%;
  width: 0;
}
.single_hassal {
  float: left;
  position: relative;
  text-align: center;
  width: 100%;
}
.single_hassal > img:first-child {
  margin: 0 30%;
  padding-bottom: 0;
  width: 40%;
}
.single_hassal > p br {
  display: none;
}
.single_hassal img.last_cir {
  padding-top: 13px;
}
.cloud_area {
  background-image: url("img/bg2.png");
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 27px;
  padding: 32px 0;
}
.single_clud {
  text-align: center;
}
.single_clud > img {
  float: none;
}
.single_clud > p {
  color: #E02846;
  font-size: 20px;
  font-weight: 700;
  padding-left: 0;
  padding-top: 29px;
  margin-bottom: 10px;
}
.single_news > h2 {
  background: none repeat scroll 0 0 #E02846;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 700;
  height: 65px;
  margin-top: -65px;
  padding: 23px 0;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
.single_news > a {
  background: none repeat scroll 0 0 #FDC82D;
  box-shadow: 1px 3px 2px #DBDBDB;
  color: #FFFFFF;
  display: block;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
  padding: 12px;
  text-align: center;
  text-decoration: none;
}
.single_news > p {
  background: none repeat scroll 0 0 #F7F8FD;
  box-shadow: 1px 0 2px #DBDBDB;
  font-size: 15px;
  padding: 18px 4% 14px;
  text-align: center;
}
.single_news > a {
  background: none repeat scroll 0 0 #FDC82D;
  box-shadow: 1px 3px 2px #DBDBDB;
  color: #FFFFFF;
  display: block;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 20px;
  padding: 12px;
  text-align: center;
  text-decoration: none;
}
.about_us_area {
  background: none repeat scroll 0 0 #B5223B;
  font-family: 'Lato',sans-serif;
  padding: 27px 0;
  text-align: center;
}.latest_news_area {
  font-family: 'Lato',sans-serif;
  padding-bottom: 11px;
}
.about_us > h2 {
  color: #FFFFFF;
  font-size: 45px;
  font-style: italic;
  font-weight: 900;
  line-height: 1;
}
.pickup > h2 {
  background-image: none;
  background-repeat: no-repeat;
  color: #FFFFFF;
  display: block;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 0;
  overflow: hidden;
  padding: 7px 0;
  text-align: center;
}
.pickup_txt > p {
  color: #FFFFFF;
  font-size: 14px;
  line-height: 1.4;
  padding-top: 13px;
  text-align: center;
}
.pickup_titles {
  background: none repeat scroll 0 0 #4C5868;
  margin-left: 0;
  padding: 20px 26px;
  text-align: center;
  width: 100%;
  margin-top: 20px;
}
.top_footer > img {
  width: 95%;
}
.pickup_area {
  background: none repeat scroll 0 0 #39424E;
  border-top: 1px solid #FFFFFF;
  padding-bottom: 10px;
  padding-top: 34px;
}
.footer_text > p {
  color: #FFFFFF;
  font-size: 12px;
  padding: 33px 0;
  text-align: center;
}
.footer_logo > img {
  padding: 1px 0;
}
.footer_menu {
  text-align: center;
}
.hassel_free_area {
  background-image: url("img/bg1.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0;
  padding-bottom: 55px;
  padding-top: 30px;
}
.banner_area {
  background-image: url("img/banner1.jpg");
  background-position: 25% center;
  background-repeat: no-repeat;
  background-size: cover;
}

}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.column {width:450px}

}


